/*   
Theme Name: Branding For Results
Theme URI: https://muvsites.com
Description: Responsive Child Theme built by muv
Author: muv
Author URI: https://muvideas.com/
Template: responsive
Version: 1.0
*/

/* =Start From Here
-------------------------------------------------------------- */

@font-face {
    font-family: 'chunkfiveregular';
    src: url('fonts/chunkfive-regular-webfont.woff2') format('woff2'),
         url('fonts/chunkfive-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@media screen and (min-width:981px){
    .mobile-only{ display:none}
}

body {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    color: #000;
    background: #F7F7F7;
}

.wrap-960 {
    max-width: 1140px;
    margin: 0 auto;
}

#container {
    background: #F7F7F7;
    width: 100%;
    max-width: 100%;
    padding: 0;
}

#wrapper {
    border: none;
    border-radius: 0;
    margin-top: 0;
}

input, textarea, select, a {
    outline: none !important;
}

/* =Headings
-------------------------------------------------------------- */

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: normal;
    font-style: normal;
    line-height: 1.0em;
    word-wrap: break-word;
    color: #17456b;
}

h1 {

    font-size: 2.625em; /* = 42px */
    margin-bottom: .25em;
    margin-top: .25em;
    color: #003789;
}

h2 {
    font-family: 'chunkfiveregular', 'Source Sans Pro', sans-serif;
    text-transform: uppercase;
    font-size: 2em; /* = 36px */
    margin-bottom: .375em;
    margin-top: .375em;
    color: #003789;
}
h2 strong{
    font-weight:normal;
}

h3 {
    font-size: 1.875em; /* = 30px */
    margin-bottom: .44em;
    margin-top: .44em;
    color: #00235d;
    font-weight: 600;
}

h4 {
    font-size: 1.500em; /* = 24px */
    margin-bottom: .5em;
    margin-top: .5em;
}

h5 {
    font-size: 1.125em; /* = 18px */
    margin-bottom: .56em;
    margin-top: .56em;
}

h6 {
    font-size: 1.000em; /* = 16px */
    margin-bottom: .64em;
    margin-top: .64em;
}

p {
    margin: .8em 0 1.6em;
}

/*buttons*/
a.sunny, a.button, input[type="submit"], .srp-widget-stringbreak-link {
    background: #243E92;
    padding:12px 25px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: none;
    letter-spacing: 1px;
    border: none;
}

a.sunny:hover, a.button:hover, input[type="submit"]:hover {
    background: #1C377C; 
}

a.orange {
    background: #243E92; 
    text-transform: uppercase;
    color: #fff;
    text-shadow: none;
    letter-spacing: 1px;
    border: none;
}

#callout_button {
    margin: 35px 65px;
    float: left;
    font-size: 24px;
    background: #fec85f; /* Old browsers */
    text-transform: uppercase;
    color: #333;
    text-shadow: none;
    border: 0 solid transparent;
    padding: 15px 35px;
    border-radius: 5px;
}

#callout_button a {
    color: #333;
}

#callout_button a:hover {
    opacity: 0.7;
}

.top .ugb-feature-grid__item1 h5.ugb-feature-grid__title {
    color:#fec85f !important;
    font-family: 'chunkfiveregular', 'Source Sans Pro', sans-serif;
    text-align:left;
    font-size:60px !important;
    line-height:1.1em;
}

.videos-top {
    margin-top:0 !important;
}

/* =Header

-------------------------------------------------------------- */

#header {
    display: block;
    background: #fff;
    /*height: 80px;*/



    width: 100%;
    padding-top: 0px;
}

#header .social-icons {
    line-height: normal;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-align: right;
    margin-top: -10px;
}

#header .rss-icon, #header .yelp-icon, #header .vimeo-icon, #header .youtube-icon, #header .twitter-icon, #header .facebook-icon, #header .linkedin-icon, #header .rss-feed-icon, #header .instagram-icon, #header .pinterest-icon, #header .foursquare-icon, #header .googleplus-icon, #header .google-plus-icon, #header .stumbleupon-icon, #header .stumble-upon-icon {
    display: inline;
    margin: 1px;
    padding-left: 3px;
}

.social {
    text-align: center;
}

.search .phone {
    color: #133570;
    font-size: 22px;
    float: left;
}

#s {
    background: url("./site_images/search-bg.png") repeat-x 0 0 transparent;
    height: 27px;
    content: url("./site_images/search.png")
}

#searchform {
    margin: 5px 0 0;
    float: right;
}

#search-label {
    font-size: 22px;
    color: #133570;
    margin-right: 5px;
    vertical-align: middle;
}

.header-search form div {
    margin-bottom: 0;
}

ul.social-icons li {
    float: left;
    padding-right: 10px;
    list-style-type: none;
}

/* =MENU

-------------------------------------------------------------- */

.main-nav, .menu {
    clear: none;
    background: none;
    padding-top: 0px;
    filter: none;
}

.menu a {
    border: none;
    color: #003789;
    text-shadow: none;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 20px;
    height: 30px;
    padding: 0 0.5em;
}

ul.menu > li:hover, .menu a:hover {
    background: none;
    color: #000;
    filter: none;
}

.menu .current_page_item a, .menu .current-menu-item a {
    background: none;
    filter: none;
}

/* =Home
---------------*/
.gray{
    background: rgba(229, 230,236,.5);
}


div#step1 {
    background-image: url(img/visioncasting.svg);
    background-repeat:no-repeat;
    background-position:-80px 100px;
    background-size: 55%;
    padding-top:60px;
    padding-bottom: 80px;
}

div#step2 {
    background-image: url(img/pillars.svg);
    background-repeat:no-repeat;
    background-position:right;
    background-size: 700px;
    padding-top: 60px;
    padding-bottom:150px;
}
div#step3 {
    background-image: url(img/architect-bg-sml.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 150px;
    margin-bottom: 0;
  }
  
  .step3{
    background:url(img/step3.svg) no-repeat center;
    width:150px;
    height:90px;
    margin:0 auto;
  }
  
  @media screen and (min-width: 981px) {
  .step3{
    width:238px;
    height:143px;
  }
  }

/* Self Audit */
#gform_submit_button_13,
.gform_next_button{
    background: #243e92 !important;
    padding: 12px 25px !important;
    text-transform: uppercase;
    color: #fff !important;
    text-shadow: none !important;
    letter-spacing: 1px;
    border: none !important;
}
#gform_submit_button_13,
.gform_next_button{
    float:right;
}

.gform_previous_button{
    background: none!important;
    color:#243e92 !important;
    border: none !important;
}
/* =Widgets

-------------------------------------------------------------- */

.widget-wrapper {
    background: none;
    border: none;
    border-radius: 0;
    padding: 0;
}

#widgets ul#gform_fields_10 {
    padding: 0;
}

.upw-posts .entry-image {
    float: left;
    margin-right: 20px;
}

.upw-posts .entry-image img.wp-post-image {
    margin-top: 0;
    max-height: 170px;
}

.ffb .upw-posts article {
    float: left;
    width: 45%;
    margin: 2.5%;
    border: none !important;
}

.upw-posts .category-fridays-fearless-brand h4:before {
    display: none;
}

.services-left {
    float: left;
}

.services-right {
    text-align: right;
}

/* =Special Recent Posts PRO cutsom styling

-------------------------------------------------------------- */

div.srp-widget-container div.srp-widget-singlepost {
    border: 0px solid black;
    padding-right: 20px;
}

div.srp-widget-container img.srp-widget-thmb {
    border: 3px solid white;
    box-shadow: 0 0 7px -1px #808080;
}

#footer .srp-content-box a {
    color: #f7ac1a;
    font-weight: 600;
}

.muv_con .srp-widget-stringbreak-link {
    display: table;
    margin: 10px 0 0 0 !important;
}

#gform_widget-6 h3.widget-title{
    padding:0;
    margin:0;
}
#gform_widget-6 label.gfield_label{
    display: none;
}

#gform_widget-6{
    margin-bottom:30px;
}
#gform_submit_button_10{
    display: block;
    float:none;
    width: 95%;
}


/* =YouTube Embed

-------------------------------------------------------------- */

.fluid-width-video-wrapper {
    border: 3px solid white;
    box-shadow: 0 0 7px -1px #808080;
}

/* =Testimonial

-------------------------------------------------------------- */

blockquote {
    background: none;
    border: none;
    padding: 0;
}

#content blockquote p {
    font-style: italic;
    font-size: 18px;
    line-height: 22px;
    margin: 0px;
    padding: 15px;
    color: #5E5E5E;
    background-color: #efefef;
}

/* =Newsletter Signup
-------------------------------------------------------------- */

#newsletter {
    margin: -29px auto 0!important;
    display: inline-block;
    position: relative;
    background: #fec85f; /* Old browsers */
    background: -moz-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec85f), color-stop(100%, #f7ac1a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fec85f 0%, #f7ac1a 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec85f', endColorstr='#f7ac1a', GradientType=0 ); /* IE6-9 */
    border-radius: 3px;
}

#newsletter form {
    width: 100%;
    padding: 10px 20px 10px 20px;
}

#footer #newsletter .widget-title {
    border: none;
    margin-bottom: 0;
    padding: 20px 0 0 20px;
}

#newsletter .gform_wrapper .top_label .gfield_label {
    display: none;
}

#newsletter form .gform_footer input {
    background-color: #0e2f68;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#2b5eb6), to(#0e2f68));
    background-image: -webkit-linear-gradient(top, #2b5eb6, #0e2f68);
    background-image: -moz-linear-gradient(top, #2b5eb6, #0e2f68);
    background-image: -ms-linear-gradient(top, #2b5eb6, #0e2f68);
    background-image: -o-linear-gradient(top, #2b5eb6, #0e2f68);
    background-image: linear-gradient(top, #2b5eb6, #0e2f68);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b5eb6', endColorstr='#0e2f68', GradientType=0 ); /* IE6-9 */
    color: #ffffff;
    border: 0 solid transparent;
    padding: 5px 15px;
    margin-top: 23px !important;
}

/* =Internal Page Layout

-------------------------------------------------------------- */

.page-template-full-width-page #wrapper{
    background:url(img/architect-bg-sml.jpg) 0 -60px no-repeat #F7F7F7;
    background-size:contain;
    padding-top:140px;
}

#page-header {
    background: #243E92;  
    padding: 30px 0;
    margin: 0;
    text-align: center;
    margin-top: 20px;
}

#page-header h1.entry-title {
    color: #fff;
    font-family: 'chunkfiveregular', 'Source Sans Pro', sans-serif;
    text-transform:uppercase;
    letter-spacing:1px;
}

.main-nav {
    float: right;/*width: 78%;*/
}

#gform_1 .gfield input, #gform_1 .gfield textarea {
    padding: 10px 15px !important;
    font-size: 14px !important;
}

#input_1_2 {
    width: 97.5%;
}

.gform_wrapper .gform_footer, #gform_widget-2 .gform_wrapper, #gform_widget-2 ul {
    padding: 0 !important;
    margin: 0;
}

#gform_widget-2 .gform_heading {
    text-align: center !important;
    font-style: italic;
    color: #f7ac1a;
}

#gform_widget-2 input {
    padding: 10px 15px;
    font-size: 14px;
}

#input_2_2 {
    width: 97%;
}

#text-11 input[type="submit"], .gform_footer input[type="submit"] {
    padding: 5px 16px;
    background: #fec85f; /* Old browsers */
    background: -moz-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec85f), color-stop(100%, #f7ac1a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fec85f 0%, #f7ac1a 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec85f', endColorstr='#f7ac1a', GradientType=0 ); /* IE6-9 */
}

#gform_widget-2 .gform_footer {
    margin: 0 auto;
    text-align: center;
}

#content ul.social-icons {
    list-style: none;
    margin: 0;
    padding: 0;
}

#content ul.social-icons li {
    float: left;
    margin-right: 10px;
}

#content h3 {
    color: #4470D7;
}

#text-7 textwidget {
    padding-left: 0;
    padding-right: 0;
}

#text-7 form {
    margin-left: -15px;
    width: 230px;
}

#text-11 input, #text-12 input {
    width: 180px;
    height: 35px;
    float: left;
    color: gray;
    padding-left: 5px;
}

#text-11 input.widget-name, #text-12 input.widget-name {
    width: 100px;
    margin-right: 10px;
    margin-bottom: 10px;
}

#text-11 input.no2, #text-12 input.no2 {
    width: 140px;
    margin-right: 10px;
}

#text-11 #EmailAddress, #text-12 #EmailAddress {
    width: 87%;
    margin-bottom: 10px;
}

#text-11 input[type="submit"], #text-12 input[type="submit"] {
    color: #333;
    margin: 0 16%;
}

/* =Appointment

-------------------------------------------------------------- */

ul#input_11_8 li {
    width: 25% !important;
    margin-bottom: 0;
}

ul#input_11_8 li label {
    padding-top: 5px !important;
    margin-left: 5px;
    font-size: 16px;
    font-weight: 500;
}

.page-id-5058 iframe {
    height: 650px !important;
    width: 100%;
}

.tt .MonthAvailability {
    max-width: 740px;
    width: 100% !important;
}

label.gfield_label {
    margin-top: .25em !important;
    color: #003789 !important;
}

.ginput_container.ginput_container_checkbox {
    margin-top: 0 !important;
}

.gform_wrapper .gform_heading {
    display: none;
}

.gform_wrapper .gfield_description {
    font-size: 1.3500em !important;
    margin-bottom: .75em !important;
    color: #17456b !important;
}

.gfield_html {
    margin-top: 20px !important;
    padding-top: 10px !important;
}

#atoolbar table.layout td {
    margin: 0 auto;
    width: 100%;
    display: block;
}

#atoolbar table.layout td.right {
    display: none;
}

#gform_submit_button_12, nav#nav #indicators {
 display: none !important;   
}

#top .container {
    display: none !important;
    background-color: #FFF !important;
    border-bottom-color: #FFF !important;
    border-bottom-style: none !important;

}

/* =Blog



-------------------------------------------------------------- */







.blog #page-header, .single #page-header, .archive #page-header {
    padding: 0 !important;
}

#content-blog h4 {
    color: #17456b;
    font-size: 25px;
    text-transform: uppercase;
    font-weight: 400;
}

.widget-title h3 {
    background: url(./site_images/striped_separator.png) bottom;
    background-repeat: repeat-x;
    height: 25px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

#search-2.widget-wrapper {
    margin-bottom: 40px !important;
}

#search-2 #searchform, #search-2 #s {
    float: none;
    background: none;
}

#search-2 input[type='text'] {
    padding: 20px 14px;
    width: 80%;
    background: #f2f2f2 !important;
}

#search-2 input[type='submit'] {
    padding: 10px 16px;
    background: #fec85f; /* Old browsers */
    background: -moz-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec85f), color-stop(100%, #f7ac1a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fec85f 0%, #f7ac1a 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec85f', endColorstr='#f7ac1a', GradientType=0 ); /* IE6-9 */
}

.post-data a {
    background: #fec85f;
    padding: 5px;
    margin: 0px;
    text-transform: uppercase;
    color: #fff;
}

.post-data a:hover {
    background: #f7ac1a;
}

.post-data hr {
    margin: 2px;
    background: none;
}

.blog .post-meta, .blog .read-more {
    clear: none;
}

.blog .read-more a {
    color: #fff;
    text-transform: uppercase;
    padding: 8px 16px;
    background: #fec85f; /* Old browsers */
    background: -moz-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec85f), color-stop(100%, #f7ac1a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fec85f 0%, #f7ac1a 100%); /* IE10+ */
    background: linear-gradient(to bottom, #fec85f 0%, #f7ac1a 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec85f', endColorstr='#f7ac1a', GradientType=0 ); /* IE6-9 */
}

.blog-excerpt p {
    margin-top: 0;
}

.category-fridays-fearless-brand h4:before {
    content: 'Fridays Fearless Brand';
    background: #fec85f;
    font-size: 17px;
    padding: 5px 10px;
    text-transform: capitalize;
    color: #000;
    border-radius: 3px;
    margin-right: 10px;
}

/* =Home Slider



-------------------------------------------------------------- */



.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
    background-color: transparent!important;
}

.rsDefault, .rsDefault .rsOverflow, .rsDefault .rsSlide, .rsDefault .rsVideoFrameHolder, .rsDefault .rsThumbs {
    background-color: transparent!important;
}

.rsDefault .rsBullets {
    background-color: transparent!important;
}

.rsDefault .rsBullet.rsNavSelected span {
    background: none repeat scroll 0 0 rgba(70, 80, 106, 0.5)!important;
}

.rsDefault .rsBullet span {
    background: none repeat scroll 0 0 rgba(70, 80, 106, 0.3)!important;
}

p.slider2-text {
    color: #fff!important;
    text-align: left!important;
    font-size: 16px!important;
    line-height: 23px!important;
    padding: 0!important;
}

.new-royalslider-3 {
    width: 900px !important;
    height: 270px !important;
    margin: 0 auto;
}

.rsOverflow {
    height: 100% !important;
}

#home-mobile {
    background: url(./site_images/mobile-bg.png) center no-repeat;
}

img.bill_bkg {
    height: 264px;
}

/* =Home



-------------------------------------------------------------- */
#featured .aligncenter {
    margin: 0 auto;
    width: 100%;
    height: auto;
}

#featured {
    border: none;
    border-radius: 0;
    padding: 0;
    text-align: center;
}

#columns h2 {
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    color: #003789;
    margin: 0 0 5px 0;
}

#columns h2 a {
    color: #003789;
}

#columns h2 a:hover {
    color: #4470D7;
}

#columns p {
    font-size: 15px;
    line-height: 29px;
    font-weight: 400;
    margin: 0 0 15px 0px;
}

.muv_col {
    text-align: center;
}

#home-widgets h3 {
    color: #eea510;
    font-size: 24px;
    margin: 5px 0;
}

#home-widgets p {
}

.muv_con >p > a.orange {
    width: 90%;
    text-align: center;
    margin: 0 auto;
}

#home-testimonials h2, #home-widgets h2 {
    text-align: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 600;
    color: #003789;
    margin: 0 auto 5px;
    width: 325px;
    background: #fff;
    padding-right: 10px;
    padding-left: 10px;
}

#home-testimonials blockquote {
    color: #003789;
    font-weight: 400;
    font-style: italic;
    font-size: 24px;
    text-align: center;
    line-height: 29px;
    height: 100px;
}

.column .medium {
    text-align: center;
}

.column a.orange {
    border: 3px solid #fff;
    border-radius: 8px;
    box-shadow: 0 4px 20px -13px #000000;
    margin: 0 auto;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 400;
    font-size: 20px;
    text-shadow: -1px 1px 2px black;
    text-align: center;
    padding: 8px;
}

home-c2a .separator {
    background: url(./site_images/striped_separator.png) transparent 0 0 repeat-x;
    height: 17px;
    margin: 0 auto 10px;
}

.striped {
    background: url(./site_images/striped_separator.png) transparent 0 8px repeat-x;
}

#callout { /*width: 55%;*/
    float: left;
}

.callout p {
    margin: 20px 0 5px!important;
}

/* New Home 

-------------------------------------------------------------- */


.page-id-4602 #wrapper {
    padding: 0;
}

#header {
    margin: 0 auto;
}

#logo img {
    width: 300px;
}

#header_right_wrapper {
    margin-bottom: 0;
}

.header_right.grid.col-660 {
    float: right;
    margin-bottom: 1%;
}

#top_contact {
    text-align: right;
    margin: 0 auto;
    font-size: 21px;
    letter-spacing: .5px;
    padding-bottom: 10px;
    color: #00376A;
    position: relative;
    font-weight: 700;
}

#top_contact a {
    font-weight: 700;
    color: #00376A;
}

#top_contact span {
    margin-right: 20px;
}

#main_menu {
    margin-top: 8px;
}

.front-page #wrapper {
    margin-top: 0;
    margin-bottom:0;
}

button#toggle_mobile.mobile_toggle {
    display: none;
}

button.sign_up_button {
    font-size: 16px;
    font-weight: 900 !important;
    background-color: #f0b310;
    padding: 10px 30px;
    border: none;
    border-radius: 5px;
    color: #333;
    text-transform: uppercase;
    margin-right: 20px;
    position: absolute;
    left: 180px;
    top: -18px;
}

button.sign_up_button:hover {
    color: #333;
    background: #f7ac1a;
    background: -moz-linear-gradient(top, #f7ac1a 0%, #fec85f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fec85f), color-stop(100%, #fec85f));
    background: -webkit-linear-gradient(top, #f7ac1a 0%, #fec85f 100%);
    background: -o-linear-gradient(top, #f7ac1a 0%, #fec85f 100%);
    background: -ms-linear-gradient(top, #f7ac1a 0%, #fec85f 100%);
    background: linear-gradient(to bottom, #f7ac1a 0%, #fec85f 100%);
}

button#toggle:focus, button#toggle_mobile:focus {
    outline: none;
}

#sign-up-toggle {
    padding: 30px 0;
    color: #FFF;
}

#top-social p {
    float: left;
    color: #FFF;
    font-size: 24px;
    font-weight: 900;
    margin: 0 20px 0 0;
}

#top-social-wrapper {
    padding-bottom: 40px;
    clear: both;
}
#top-social-wrapper hr{
    padding-top:20px;
    background:none;
    border-bottom:1px solid #3c4a61;
}

#top-form-wrapper {
    background-color: #3c4a61;
    padding: 20px 30px;
}

#top-form #top-widget {
    float: none;
    width: 100%;
}

.top-widget .widget-title h3 {
    background: none;
    color: white;
    text-transform: none;
    text-align: left;
    font-size: 24px;
    margin-bottom: 0 !important;
}

.gform_wrapper#gform_wrapper_8, .gform_wrapper#gform_wrapper_8 form {
    margin: 0 !important;
}

.gform_wrapper#gform_wrapper_8 .gform_body {
    float: left;
    width: 84.9%;
}

.gform_wrapper#gform_wrapper_8 .gform_body input {
    border-radius: 2px;
    border: none;
    padding: 5px 12px
}

.page-id-4602 ul.social-icons {
    list-style: none;
    float: left;
}

.page-id-4602 ul.social-icons li {
    float: left;
    padding-right: 20px;
}

ul#menu-new-main-menu {
    clear: none;
    border: none;
}

ul#menu-new-main-menu li a {
    font-size: 16px;
    font-weight: 700;
    border: none;
    color: #00376A;
    text-transform: uppercase;
    letter-spacing: .01em;
}

.menu > li:last-child > a {
    padding-right: 0;
}

.page-id-4602 #columns p {
    line-height: 21px;
    text-align: center;
}

.page-id-4602 #columns img {
    margin: 0 auto 20px;
}

#home-c2a {
    width: 100%;
    /*height: 130px;*/
    background-image: url(site_images/slider-bg-blue.jpg);
    background-repeat: repeat-x;
    color: #FFF;
    font-weight: 600;
    letter-spacing: .25px;
}

.blue{
    background:#243E92;
    color:white;
    padding-top:100px;
    padding-bottom:100px;
}
.blue h2{
    color:white;
}
.button.white{
    background-color:white;
    color: #243E92;
}

#actioncall-wrapper {
    text-align: center;
}

#callout h3 {
    font-weight: 900;
    text-align: left;
    color: #FFF;
    margin-top: 30px;
}

.page-id-4602 #home-testimonials {
    margin: 0;
}

#text-5 ul {
    padding: 0;
}

#text-5 li {
    list-style-type: disc !important;
    margin: 5px 20px !important;
}

.muv_con {
    margin-top: 30px;
}

.shadow {
    border: 3px #FFF solid;
    box-shadow: 0px 0px 8px #CCC;
}

.page-id-7 #wdg_specialrecentpostspro-2-srp-singlepost-2 {
    display: none;
}

#widgets .textwidget a {
    padding: 5px 10px;
}

.video-length {
    text-align: right;
    font-weight: 700;
    padding-top: 0;
    margin-top: 0;
}

/* =footer



-------------------------------------------------------------- */



#footer {
    padding:40px 0 0 0 !important;
    margin:0;
    max-width: 100%;
    background: #041738;
    color: #fff;
    font-size: 14px;
}

#footer-wrapper{
    max-width:960px;
    margin:0 auto;
}

#footer .copyright {
    text-align: center;
    text-transform: uppercase;
}

#footer .social-icons {
    text-align: none !important;
}

#footer a {
    color: #fff;
}

.about h4 {
    font-size: 17px;
    font-weight: 400;
}

#text-5 li a {
    color: #f7ac1a;
    padding: 5px;
    text-transform: uppercase;
}

.footer-menu {
    text-align: center;
}

#footer .footer-menu li a {
    border: 0px solid white;
    color: #f7ad1e;
    text-transform: uppercase;
}

#footer h3.widget-title {
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 30px;
    font-weight: 600;
    color: #eea510;
}

#footer-bottom-wrapper .grid {
    margin: 10px 0 0 0;
}

#footer .widget-title, #footer .widget-title.srp-widget-title {
    padding: 0 0 20px 0;
    margin-bottom: .857em;
}

/* ----- POP UP

-------------------------*/

.wdpu-5045 .wdpu-msg {
    background-color: rgba(25,57,110,0.7)!important;
    max-width: 636px !important;
}

.wdpu-5045 .wdpu-text {
    background-color: #00235e !important;
    min-height: 370px;
}

.wdpu-5045 .wdpu-title {
    color: #f0b416 !important;
    font-size: 36px !important;
    margin-bottom: 0 !important;
    text-align: center !important;
}

.wdpu-5045 .wdpu-subtitle {
    color: #fff !important;
    font-size: 18px !important;
    text-align: center !important;
}

.wdpu-5045 .wdpu-head {
    border-bottom: none !important;
    padding: 0 !important;
    margin-bottom: 25px !important;
}

.wdpu-content {
    color: #FFF !important;
    font-size: 16px !important;
}

.wdpu-5045 .gform_wrapper#gform_wrapper_8 .gform_footer {
    float: none;
    clear: both;
    margin: 0 auto;
}

.wdpu-5045 .gfield_label {
    display: none !important;
}

.wdpu-5045 .wdpu-buttons, .wdpu-5045 .wdpu-buttons a {
    color: #FFF !important;
    text-decoration: none !important;
    margin: 0 auto !important;
    padding: 20px 0 0 !important;
    width: 99% !important;
    text-align: center !important;
}

.gform_wrapper#gform_wrapper_8 .gform_footer input {
   
}

.wdpu-5045 .gform_wrapper .gform_heading {
    text-align: center;
    margin-bottom: 35px;
}

.wdpu-5045 .gform_wrapper#gform_wrapper_8 .gform_body {
    width: 100%;
    text-align: center;
}

li#field_8_2 {
    width: 50%;
    margin: 0 auto;
    text-align: left;
    padding: 0;
    color: #FFF;
}

li#field_8_4 {
    margin: 0 auto;
    text-align: left;
    padding: 0;
    color: #FFF;
}

li#field_8_5 {
    margin: 0 auto;
    text-align: left;
    color: #FFF;
}


@media only screen and (max-width: 980px) {

    div#step1 {
        padding-top:20px;
        padding-bottom:0px;
        background:none;
      }
     div#step1 .wrap-960, div#step2 .wrap-960, div#step3 .wrap-960{
          padding-left:15px;
          padding-right:15px;
      }
     
       div#step2 {
        padding-top:20px;
        padding-bottom:30px;
        background:none;
      }
     
        div#step3 {
        padding-top:40px;
        padding-bottom:30px;
      }

button#toggle_mobile.mobile_toggle {
    display: inherit;
    width: 100%;
    font-size: 16px;
    font-weight: 900 !important;
    background-color: #f0b310;
    padding: 10px 30px;
    border: none;
    color: #333;
    text-transform: uppercase;
}

button.sign_up_button {
    display: none;
}

#container {
    border-top: none;
}

#home-c2a {
    padding-bottom: 30px;
    background-color: #134872;
}

#callout {
    float: none;
    text-align: center;
}

#callout h3 {
    text-align: center;
    padding-top: 30px;
}

#footer .widget {
    padding: 0 15px 10px;
}

#footer #newsletter h3 {
    color: #fff;
}

#footer h3.widget-title {
    color: #fff !important;
}

#callout_button {
    margin: 0 auto;
    width: 30%;
    float: none;
}

#text-11 input[type="submit"], #text-12 input[type="submit"] {
    margin: 0;
}
}

@media only screen and (max-width: 915px) {

.muv_con {
    margin-right: 20px;
    margin-left: 30px;
}

.front-page #wrapper {
    padding: 0;
    margin: 0;
}

.wdpu-5045 .wdpu-close {
    right: 0 !important;
}
}

@media only screen and (max-width: 650px) {

h2{
    font-size:1.5em;
}
.page-template-full-width-page #page-header{display:none;}
.page-template-full-width-page #wrapper{
    background-size:200%;
    background-position: top;
    padding-top:50px;
}

.home #wrapper{
    padding-top:0;
}

.header_right.grid.col-660 {
    text-align: center;
    float: none;
}

#top_contact {
    text-align: center;
    margin: 30px 0;
    padding-bottom: 0;
    width: auto;
}

#text-5 li {
    list-style-type: none !important;
}

#top-social-wrapper {
    clear: both;
    margin: 0 auto;
    width: 295px;
    padding-bottom: 70px;
}

.srp-widget-container div.srp-widget-singlepost {
    padding: 0 20px;
}

div.srp-widget-container div.srp-thumbnail-box {
    display: initial;
}

.gform_wrapper#gform_wrapper_8 .gform_body, .gform_wrapper#gform_wrapper_8 .gform_footer {
    float: none;
    width: 85%;
    clear: all;
    margin: 0 auto;
}

li#field_8_2 {
    width: 100% !important;
}

.gform_footer.top_label {
    text-align: center !important;
}

input#gform_submit_button_8 {
    width: auto !important;
}

ul#input_11_8 li {
    width: 100% !important;
}
}
